.article-list {
	top: 9em;
	max-height: 80vh;
	overflow-y: auto;
}

.category_logo_wrapper {
	margin: 0 2.6em;
	text-align: center;;
	margin-top: 3em;
	margin-bottom: 2em;
	border: 1px solid #d3d3d3;
	border-radius: 15px;
	padding: 2.4em 1.2em;
}

.category-logo {
	width: 32%;
	height: auto;
}

.article_list_wrapper {
	transition: transform 225ms cubic-bezier(0.4, 0, 0.2, 1);
	z-index: 10;
	/*max-height: 50em;*/
} 


@media only screen and (max-width: 720px) {
	.article_list_wrapper {
		transform: translateX(-500px);
		background-color: #fff;
		position: fixed;
		top: 8em;
		left: 0;
		width: 75%;
	} 

	.article-list {
		top: 8em;
		max-height: 90vh;
	}

	.side-nav {
		transform: none;
	}

	.article_list_wrapper.visible {
		transform: none;
	}

	.article-list .card {
		-webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
		box-shadow: none !important;
	}
}